<?xml version="1.0" encoding="utf-8"?>
<com.develop.food.base.widgets.HomeFilterSortSearchView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/function_view"
    android:layout_height="wrap_content">

</com.develop.food.base.widgets.HomeFilterSortSearchView>